local fn = _gn(0x5fb53015)
--- Possible Types:
-- ```
-- 0 = Off,
-- 1 = Regular,
-- 2 = Expanded,
-- 3 = Simple,
-- ```
-- @param type Type to set the minimap to.
function Global.SetMinimapType(type)
	return fn(type)
end
